/* ±âº» Á¤ÀÇ 
*******************************************************************************/
body {
	margin: 0;
	background: #000000;
	font-family: µ¸¿ò, ±¼¸², sans-serif;
	font-size: 12px;
	color:#9D92E2;
}

a {
	cursor:pointer;
}

TD {color:#B9AEC9;text-decoration:none;font-size:9pt;font-family:µ¸¿ò;line-height:140%;}

/*
A:link     {color:#9D92E2;text-decoration:none;}
A:visited  {color:#9D92E2;text-decoration:none;}
A:active   {color:#9D92E2;text-decoration:none;}
A:hover    {color:#9D92E2;text-decoration:underline;}
*/
A:link     {color:#B9AEC9;text-decoration:none;}
A:visited  {color:#B9AEC9;text-decoration:none;}
A:active   {color:#B9AEC9;text-decoration:none;}
A:hover    {color:#B9AEC9;text-decoration:underline;}

.board {
	border-right: #c8c8c8 1px solid;
	border-top: #c8c8c8 1px solid;
	font-size: 12px;
	border-left: #c8c8c8 1px solid;
	color: #ffffff;
	border-bottom: #c8c8c8 1px solid;
	font-family: dotum,dotumche,verdana;
	height:	18px;
	background-color: #ffffff;
}

.text {
	border-right: #c8c8c8 1px solid;
	border-top: #c8c8c8 1px solid;
	font-size: 12px;
	border-left: #c8c8c8 1px solid;
	color: #ffffff;
	border-bottom: #c8c8c8 1px solid;
	font-family: dotum,dotumche,verdana;
	background-color: #ffffff;
}

img {border:0;}


{background:#0E0819;} /*ÁøÇÑ¶óÀÎ*/
{background:003188;} /*¹Ù¼±*/
{background:#2E2154;} /*Èå¸°¶óÀÎ*/
{background:#0E0819;} /*È¸»ö¶óÀÎ*/
{color:#8069A0;text-decoration:none;font-size:9pt;font-family:µ¸¿ò;} /*Æ÷ÀÎÆ®ÆùÆ®»ö*/
{color:#9584E7 ;text-decoration:none;font-size:9pt;font-weight:bold;font-family:µ¸¿ò;} /*Á¦¸ñ ÆùÆ®»ö*/

.input01 {BORDER-RIGHT: #4D435B 1px solid; BORDER-TOP: #4D435B 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #4D435B 1px solid; COLOR: #C5C5C7; BORDER-BOTTOM: #4D435B 1px solid; BACKGROUND-COLOR: #262233}
.title {FONT-SIZE:12px; FONT-WEIGHT: bold; font-family: "µ¸¿ò", "arial"; COLOR: #9584E7; line-height: 16px;}
.title2 {FONT-SIZE:12px; FONT-WEIGHT: bold; font-family: "µ¸¿ò", "arial"; COLOR: #C0B3FF; line-height: 16px;}
.noAAA {COLOR: #B9AEC9;}
.noAAB {COLOR: #B9AEC9;}

/* event list */
.event_list{padding:15px 0 0 0; overflow:hidden;}
.event_list dl{margin:0 0 15px 0; padding:0 0 10px 0; width:605px; overflow:hidden; background:url(http://image.mgame.com/mgamezzang/games/lapis_v1/board_v2/line_th01.gif) repeat-x left bottom; _zoom:1;}
.event_list dl dt.img{float:left; margin:0 10px 0 0; padding:7px 11px 11px 7px; background:url(http://image.mgame.com/mgamezzang/games/hero_v2/board/bg_update.gif) no-repeat left top; display:inline;}
.event_list dl dt.tit{margin-top:7px; padding:0 0 3px 0; font-weight:bold;}
.event_list dl dt.tit a{padding:0 0 0 8px; background:url(http://image.mgame.com/mgamezzang/games/lapis_v1/board_v2/icon_arrow01.gif) no-repeat left 2px; color:#9584E7 !important;}
.event_list dl dt.tit a:hover{letter-spacing:normal;}
.event_list dl dd{padding:10px 0 0 12px; width:380px; color:#747474; font:12px/16px dotum;}
.event_list dl dd span{display:block; padding-bottom:6px; font-size:11px; color:#747474;}
.event_list dl dd span img{margin-top:-2px;}